class AnalyticsDevice {
  const AnalyticsDevice({required this.name, required this.uuid});

  final String uuid;
  final String name;

  factory AnalyticsDevice.fromJson(Map<String, dynamic> json) {
    return AnalyticsDevice(
      uuid: json['uuid'] as String? ?? '',
      name: json['name'] as String? ?? '',
    );
  }
}
